/*
Module: footer
*/

#footer {
	width: 462px;
	padding-left: 259px;
	clear: both;
	padding-right: 48px;
	margin-bottom: 20px;

}

/*Big screen menu*/
@media only screen and (min-width: 767px) {

#menu-footer {
		width: 462px; 
		overflow: hidden; 
	}



	#menu-footer li {
		list-style-type: none;
		text-transform: uppercase;
		font-size: 9px;
		font-weight: 400;
		border-left: solid 1px #7C6A55;
		display: block;
		float: left;
	}

	#menu-footer li:last-child{
		border-right: solid 1px #7C6A55;
	}

	#menu-footer li a {
		text-decoration: none;
		color: #7C6A55;
		line-height: 25px;
		text-align: center;
		padding: 3px 9px;
	}

	#menu-footer li a:hover {
		color: #B30838;
	} 


}



/*Small screen menu*/
@media only screen and (max-width: 766px) {
	#footer {
		position: inherit;
		width: 50%;
		float: right;
		clear: none;
		padding:0;
	}
	#menu-footer {
		margin: 0;
	    background-image: none;

	}

	#menu-footer li {
		width: 100%;
		list-style-type: none;
		background-color: #002D62;
		border-bottom: #FFFFFF solid 1px;
	}

	#menu-footer li:nth-child(even) {
		background-color: #264C79;
	}

	#menu-footer li a {
		width: 100%;
		display: block;
		list-style-type: none;
		line-height: 20px;
		text-transform: uppercase;
		font-size: 0.846em;
		font-weight: 600;
		border-bottom: #FFFFFF solid 1px;
		text-decoration: none;
		padding: 10px 0;
		color: #FFFFFF;
		text-indent: 10px;
	}

	#menu-footer li a:hover {
		color: #B30838;
	} 


}

/*Very small screen menu*/
@media only screen and (max-width: 380px) {
	#footer {
		width: 100%;
	}



}
